@charset "utf-8";
/* Contents
------------------------------------------ */

#naviTop #navi08 img {
	opacity:0;
	filter: alpha(opacity=0 style=0);
	-moz-opacity:0;
}

/*-------------------------------------------------*/
/* CSS Document */

.coupon_title {
	text-align:center;
	margin-top:20px;
	font-size:24px;
	font-weight:bold;
	color:#993333;
}
.coupon_image {
	text-align:center;
}
.coupon_btn {
	text-align:center;
}

/* PC */
@media screen and (min-width:641px) {
.coupon_title {
	width:680px;
}
.coupon_image {
	width:680px;
}
.coupon_btn {
	width:680px;
}
}

/* SP */
@media screen and (max-width:640px) {
.coupon_title {
	width:100%;
}
.coupon_image {
	width:100%;
}
.coupon_image img {
	width:100%;
  	height:auto;
}
.coupon_btn {
  	display:none;
}
}